.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c4372.component_ContentDisplay_Content {
 } #c4372
{
padding: 0;
}
.component_Navigation_BreadCrumb
{
display: none;
}
.document
{
max-width: 100%;
background: #ebebeb;
}
#c150.component_ContentDisplay_Header
{
position:relative;
}
@media screen and (max-width: 1024px) {
#c150 div.header_inner {
position: relative;
}
}
#c4374.component_ContentDisplay_Content {
 } #c4375.component_ContentDisplay_Content {
 } #c4376.component_ContentDisplay_Content {
 } #c4377.component_ContentDisplay_Content {
 } #c4378.component_ContentDisplay_Content {
 } #c4379.component_ContentDisplay_Content {
 } #c4380.component_ContentDisplay_Content {
 } #c4381.component_ContentDisplay_Content {
 } #c4382.component_ContentDisplay_Content {
 } #c4383.component_ContentDisplay_Content {
 } #c4384.component_ContentDisplay_Content {
 } #c4385.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c4386.component_ContentDisplay_Content {
 } #c4387.component_ContentDisplay_Content {
 } #c4388.component_ContentDisplay_Content {
 } #c4389.component_ContentDisplay_Content {
 } #c4390.component_ContentDisplay_Content {
 } #c4391.component_ContentDisplay_Content {
 } #c4392.component_ContentDisplay_Content {
 } #c4393.component_ContentDisplay_Content {
 } #c4394.component_ContentDisplay_Content {
 } #c4395.component_ContentDisplay_Content {
 } #c4396.component_ContentDisplay_Content {
 } #c4397.component_ContentDisplay_Content {
 } #c4398.component_ContentDisplay_Content {
 } #c4399.component_ContentDisplay_Content {
 } #c4400.component_ContentDisplay_Content {
 } #c4401.component_ContentDisplay_Content {
 } #c4402.component_ContentDisplay_Content {
 } #c4403.component_ContentDisplay_Content {
 } #c4404.component_ContentDisplay_Content {
 } #c4405.component_ContentDisplay_Content {
 } #c4406.component_ContentDisplay_Content {
 } #c4407.component_ContentDisplay_Content {
 } #c4408.component_ContentDisplay_Content {
 } #c4409.component_ContentDisplay_Content {
 } #c4410.component_ContentDisplay_Content {
 } #c4411.component_ContentDisplay_Content {
 } #c4412.component_ContentDisplay_Content {
 } #c4413.component_ContentDisplay_Content {
 } #c4414.component_ContentDisplay_Content {
 } #c4415.component_ContentDisplay_Content {
 } #c4416.component_ContentDisplay_Content {
 } #c4417.component_ContentDisplay_Content {
 } #c4418.component_ContentDisplay_Content {
 } #c4419.component_ContentDisplay_Content {
 } #c4420.component_ContentDisplay_Content {
 } #c4421.component_ContentDisplay_Content {
 } #c4422.component_ContentDisplay_Content {
 } #c4423.component_ContentDisplay_Content {
 } #c4424.component_ContentDisplay_Content {
 } #c4425.component_ContentDisplay_Content {
 } #c4426.component_ContentDisplay_Content {
 } #c4427.component_ContentDisplay_Content {
 } #c4428.component_ContentDisplay_Content {
 } #c4429.component_ContentDisplay_Content {
 } #c4430.component_ContentDisplay_Content {
 } #c4431.component_ContentDisplay_Content {
 } #c4432.component_ContentDisplay_Content {
 } #c4433.component_ContentDisplay_Content {
 } #c4434.component_ContentDisplay_Content {
 } #c4435.component_ContentDisplay_Content {
 } #c4436.component_ContentDisplay_Content {
 } #c4437.component_ContentDisplay_Content {
 } #c4438.component_ContentDisplay_Content {
 } #c4439.component_ContentDisplay_Content {
 } #c4440.component_ContentDisplay_Content {
 } #c4441.component_ContentDisplay_Content {
 } #c4442.component_ContentDisplay_Content {
 } #c4443.component_ContentDisplay_Content {
 } #c4444.component_ContentDisplay_Content {
 } #c4445.component_ContentDisplay_Content {
 } #c4446.component_ContentDisplay_Content {
 } #c4447.component_ContentDisplay_Content {
 } #c4448.component_ContentDisplay_Content {
 } #c4449.component_ContentDisplay_Content {
 } #c4450.component_ContentDisplay_Content {
 } #c4451.component_ContentDisplay_Content {
 } #c4452.component_ContentDisplay_Content {
 } #c4453.component_ContentDisplay_Content {
 } #c4454.component_ContentDisplay_Content {
 } #c4455.component_ContentDisplay_Content {
 } #c4456.component_ContentDisplay_Content {
 } #c4457.component_ContentDisplay_Content {
 } #c4458.component_ContentDisplay_Content {
 } #c4459.component_ContentDisplay_Content {
 } #c4460.component_ContentDisplay_Content {
 } #c4461.component_ContentDisplay_Content {
 } #c4462.component_ContentDisplay_Content {
 } #c4463.component_ContentDisplay_Content {
 } #c4488.component_ContentDisplay_Content {
 } #c4489.component_ContentDisplay_Content {
padding: 0px;  } #c4491.component_ContentDisplay_Content {
 } #c4492.component_ContentDisplay_Content {
 } #c4493.component_ContentDisplay_Content {
 } #c4494.component_ContentDisplay_Content {
 } #c4495.component_ContentDisplay_Content {
 } #c4496.component_ContentDisplay_Content {
 } #c4497.component_ContentDisplay_Content {
 } #c4499.component_ContentDisplay_Content {
 } #c4500.component_ContentDisplay_Content {
 } #c4503.component_ContentDisplay_Content {
padding: 0px;  } #c4503.component_ContentDisplay_Content {max-width: 820px;margin-bottom:110px;}#c4503 .plain_content div{background-color: rgba(0, 58, 98, 0.8);padding: 20px 25px;}#c4503 h2{color: #fff;text-transform: uppercase;font-size: 44px;margin-bottom: 15px;}#c4503 h1{color: #fff;text-transform: uppercase;line-height: 1.2;}#c4503 p{color: #fff;font-size: 22px;}#c4503 .plain_content a{background-color: rgb(255, 222, 23);width: 220px;height: 60px;display: inline-block;text-align:center;line-height: 3.5;font-weight: 700;color: #003a62;margin-top: 10px;}@media screen and (max-width: 1280px) {div#c4503.component_ContentDisplay_Content {margin: 0;padding: 20px;}}@media screen and (max-width: 1082px) {div#c1497.component_Layout_Table {position: relative !important;background: #003a62;text-align: center;}#c4503 .plain_content div {padding: 0;}#c4503 .plain_content {text-align: center;}div#c4503.component_ContentDisplay_Content {margin: 0 auto;}#c4503 h1 {font-size: 24px;}#c4503 p {font-size: 18px;}}#c4505.component_ContentDisplay_Content {
padding: 0px;  } #c4505 .plain_content img { width: 100%;max-width: 1920px; height: auto; } #c4507.component_ContentDisplay_Content {
padding: 0px;  } #c4507 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c4508.component_ContentDisplay_Content {
padding: 0px;  } #c4508.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c4508 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c4508 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c4509.component_ContentDisplay_Content {
padding: 0px;  } #c4509 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c4510.component_ContentDisplay_Content {
padding: 0px;  } #c4510.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c4510 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c4510 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c4512.component_ContentDisplay_Content {
padding: 0px;  } #c4512 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c4513.component_ContentDisplay_Content {
padding: 0px;  } #c4513.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c4513 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c4513 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c4516.component_ContentDisplay_Content {
padding: 0px;  } #c4516 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c4517.component_ContentDisplay_Content {
padding: 0px;  } #c4517.component_ContentDisplay_Content
{
position:absolute;
width: 220px;
bottom: 0;
}
#c4517 .plain_content
{
max-width: 220px;
background: #fff;
box-sizing: border-box;
padding: 20px;
}
#c4517 .plain_content a
{
color: #003a62;
font-weight: 700;
font-size: 16px;
display: block;
background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;
}
#c4519.component_ContentDisplay_Content {
padding: 0px;  } #c4519 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c4520.component_ContentDisplay_Content {
padding: 0px;  } #c4520.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c4520 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c4520 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c4522.component_ContentDisplay_Content {
padding: 0px;  } #c4522 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c4523.component_ContentDisplay_Content {
padding: 0px;  } #c4523.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c4523 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c4523 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c4526.component_ContentDisplay_Content {
padding: 0px;  } #c4526 h1
{
color: #fff;
}
#c4526 p
{
color: #fff;
font-size: 22px;
margin-bottom: 0;
}
@media screen and (max-width: 1280px) {
#c4526 h1 {
font-size: 40px;
}
div div#c1527.component_Layout_Table {
background: none #003a62;
box-sizing: border-box;
padding-top: 20px;
padding-bottom: 20px;
}
}
@media screen and (max-width: 640px) {
#c4526 p
{
font-size: 18px;
}
} #c4527.component_ContentDisplay_Content {
padding: 0px;  } #c4527 p strong
{
text-transform:uppercase;
color: #003a62;
}
#c4527 .plain_content a
{
font-size: 14px;
font-weight: 700;
}
#c4528.component_ContentDisplay_Content {
padding: 0px;  } #c4528 p strong{text-transform:uppercase;color: #003a62;}#c4528 .plain_content a{font-size: 14px;font-weight: 700;}#c4529.component_ContentDisplay_Content {
padding: 0px;  } #c4529 p strong{text-transform:uppercase;color: #003a62;}#c4529 .plain_content a{font-size: 14px;font-weight: 700;}#c4530.component_ContentDisplay_Content {
padding: 0px;  } #c4530 p
{
margin: 0 0 0 30px;
font-size: 22px;
color: #fff;
}
@media screen and (max-width: 876px) {
#c4530 p
{
margin: 0;
}
} #c4531.component_ContentDisplay_Content {
padding: 0px;  } #c4531 h4
{
color: #fff;
margin: 0 auto;
} #c4532.component_ContentDisplay_Content {
padding: 0px;  } #c4532 .plain_content a{
background-color: rgb(255, 222, 23);
width: 200px;
height: 50px;
display: block;
text-align:center;
color: #003a62;
font-weight: 700;
line-height: 3;
margin-left: auto;
}
@media screen and (max-width: 876px) {
#c4532 .plain_content a {
background-color: rgb(255, 222, 23);
width: 200px;
height: 50px;
display: block;
text-align: center;
color: #003a62;
font-weight: 700;
line-height: 3;
margin: 0 auto;
}
}
#c4533.component_ContentDisplay_Content {
padding: 0px;  } #c4533 h4
{
text-transform: uppercase;
}
#c4533 .plain_content strong
{
color: #003a62;
}
#c4533 ul
{
margin-top: 20px;
}
#c4533 ul li
{
list-style: square;
color: #52c5ce;
padding-left: 0;
background: none;
margin-bottom: 0;
}
@media screen and (max-width: 750px) {
#c4533 h4
{
font-size: 24px;
}
}
#c4534.component_ContentDisplay_Content {
padding: 0px;  } #c4534 .plain_content img { width: 100%; max-width: 640px; height: auto; }
@media screen and (max-width: 720px) {
#c4534 .plain_content {
text-align:center;
margin-bottom: 20px;
}
}
#c4535.component_ContentDisplay_Content {
padding: 0px;  } #c4535 .plain_content img { width: 100%; max-width: 640px; height: auto; } #c4536.component_ContentDisplay_Content {
padding: 0px;  } #c4536 h4
{
text-transform: uppercase;
margin-bottom: 20px;
}
#c4536 .plain_content strong
{
color: #003a62;
}
#c4536 ul
{
margin-top: 20px;
}
#c4536 p
{
margin-bottom: 20px;
}
#c4536 ul li
{
list-style: square;
color: #52c5ce;
padding-left: 0;
margin-bottom: 0;
}
#c4536 .plain_content a
{
color:#52c5ce;
font-weight: 700;
}
#c4536 .plain_content a > img
{
margin-left: 5px;
}
@media screen and (max-width:850px) {
#c4536 h4 {
font-size: 24px;
}
} #c4537.component_ContentDisplay_Content {
padding: 0;  } #c4537.component_ContentDisplay_Content{background: url(/site/crown/images/basic_theme/quote.png) no-repeat top 25px left;padding-top: 70px;}#c4537 h4{color: #fff;font-size: 22px;margin-bottom: 30px;}#c4537 h6{color:#fff;font-weight: 300;font-size: 22px;margin-bottom: 0;}#c4537 p{color: #fff;margin-top: 0;}@media screen and (max-width: 640px) {#c4537.component_ContentDisplay_Content {text-align: center;background-position: top 20px center;}} #c4539.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c4539.component_ContentDisplay_Content{padding: 25px;overflow: hidden;}#c4539 h6{text-transform: uppercase;}#c4539 p{margin-bottom: 5px;} #c4540.component_ContentDisplay_Content {
padding: 0;  } #c4540 {
border-top: 1px solid #ebebeb;
}
#c4540 .plain_content
{
padding: 20px 30px;
}
#c4540 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c4541.component_ContentDisplay_Content {
padding: 0px;  } #c4541 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c4542.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c4542.component_ContentDisplay_Content{padding: 25px;overflow: hidden;}#c4542 h6{text-transform: uppercase;}#c4542 p{margin-bottom: 5px;} #c4543.component_ContentDisplay_Content {
padding: 0;  } #c4543 {
border-top: 1px solid #ebebeb;
}
#c4543 .plain_content
{
padding: 20px 30px;
}
#c4543 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c4544.component_ContentDisplay_Content {
padding: 0px;  } #c4544 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c4546.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c4546.component_ContentDisplay_Content
{
padding: 25px;
overflow: hidden;
}
#c4546 h6
{
text-transform: uppercase;
}
#c4546 p
{
margin-bottom: 5px;
}
@media screen and (max-width: 1280px) {
div#c4546.component_ContentDisplay_Content
{
height: auto !important;
}
} #c4547.component_ContentDisplay_Content {
padding: 0;  } #c4547 {
border-top: 1px solid #ebebeb;
}
#c4547 .plain_content
{
padding: 20px 30px;
}
#c4547 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c4548.component_ContentDisplay_Content {
padding: 0px;  } #c4548 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c4550.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c4550.component_ContentDisplay_Content
{
padding: 25px;
overflow: hidden;
}
#c4550 h6
{
text-transform: uppercase;
}
#c4550 p
{
margin-bottom: 5px;
}
@media screen and (max-width: 1280px) {
div#c4550.component_ContentDisplay_Content
{
height: auto !important;
}
} #c4551.component_ContentDisplay_Content {
padding: 0;  } #c4551 {
border-top: 1px solid #ebebeb;
}
#c4551 .plain_content
{
padding: 20px 30px;
}
#c4551 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c4552.component_ContentDisplay_Content {
padding: 0px;  } #c4552 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c4554.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c4554.component_ContentDisplay_Content
{
padding: 25px;
overflow: hidden;
}
#c4554 h6
{
text-transform: uppercase;
}
#c4554 p
{
margin-bottom: 5px;
}
@media screen and (max-width: 1280px) {
div#c4554.component_ContentDisplay_Content
{
height: auto !important;
}
} #c4555.component_ContentDisplay_Content {
padding: 0;  } #c4555 {
border-top: 1px solid #ebebeb;
}
#c4555 .plain_content
{
padding: 20px 30px;
}
#c4555 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c4556.component_ContentDisplay_Content {
padding: 0px;  } #c4556 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c4557.component_ContentDisplay_Content {
padding: 0;  } #c4557 .plain_content h6{color: #fff;} #c4558.component_ContentDisplay_Content {
padding: 0;  } #c4558.component_ContentDisplay_Content{background: url(/site/crown/images/basic_theme/quote.png) no-repeat top 25px left;padding-top: 70px;}#c4558 h4{color: #fff;font-size: 22px;margin-bottom: 30px;}#c4558 h6{color:#fff;font-weight: 300;font-size: 22px;margin-bottom: 0;}#c4558 p{color: #fff;margin-top: 0;}@media screen and (max-width: 640px) {#c4558.component_ContentDisplay_Content {text-align: center;background-position: top 20px center;}}#c4559.component_ContentDisplay_Content {
padding: 0px;  } #c4559 .plain_content{text-align:center;}#c4559 .plain_content a {background-color: rgb(255, 222, 23);width: 200px;height: 50px;display: inline-block;text-align: center;color: #003a62;font-weight: 700;line-height: 3;margin-top: 40px;}#c4561.component_ContentDisplay_Content {
padding: 0; height:60px; } #c4564.component_ContentDisplay_Content {
padding: 0; height:60px; } #c4567.component_ContentDisplay_Content {
padding: 0; height:60px; } #c4570.component_ContentDisplay_Content {
padding: 0;  } #c4570 table{padding-bottom: 10px;}#c4570 h4{text-transform: uppercase;}#c4570 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c4570 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c4570 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c4570 h4 br {display: none;}#c4570 h4 {text-transform: uppercase;font-size: 22px;}}#c4571.component_ContentDisplay_Content {
padding: 0;  } #c4571 .plain_content img { width: 100%;max-width: 640px;height: auto;} #c4576.component_ContentDisplay_Content {
padding: 0;  } #c4576 .plain_content img { width: 100%;max-width: 640px;height: auto;} #c4577.component_ContentDisplay_Content {
padding: 0;  } #c4577 table{padding-bottom: 10px;}#c4577 h4{text-transform: uppercase;}#c4577 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c4577 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c4577 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c4577 h4 br {display: none;}#c4577 h4 {text-transform: uppercase;font-size: 22px;}}#c4579.component_ContentDisplay_Content {
padding: 0px;  } #c4579 h2 {
color: #fff;
text-transform: uppercase;
font-size: 44px;
margin-bottom: 15px;
}
#c4579{
position: absolute;
top: 40px;
}
@media screen and (max-width: 768px) {
#c4579.component_ContentDisplay_Content {
position: relative;
top: 0;
padding: 20px 20px 0;
}
}
#c4583.component_ContentDisplay_Content {
padding: 0; height:60px; } #c4585.component_ContentDisplay_Content {
padding: 0;  } #c4585 table{padding-bottom: 10px;}#c4585 h4{text-transform: uppercase;}#c4585 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c4585 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c4585 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c4585 h4 br {display: none;}#c4585 h4 {text-transform: uppercase;font-size: 22px;}}#c4588.component_ContentDisplay_Content {
padding: 0; height:60px; } #c4590.component_ContentDisplay_Content {
padding: 0;  } #c4590 table{padding-bottom: 10px;}#c4590 h4{text-transform: uppercase;}#c4590 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c4590 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c4590 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c4590 h4 br {display: none;}#c4590 h4 {text-transform: uppercase;font-size: 22px;}}#c4600.component_ContentDisplay_Content {
padding: 0;  } #c4600 table{padding-bottom: 10px;}#c4600 h4{text-transform: uppercase;}#c4600 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c4600 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c4600 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c4600 h4 br {display: none;}#c4600 h4 {text-transform: uppercase;font-size: 22px;}}#c4601.component_ContentDisplay_Content {
padding: 0;  } #c4601 table{padding-bottom: 10px;}#c4601 h4{text-transform: uppercase;}#c4601 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c4601 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c4601 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c4601 h4 br {display: none;}#c4601 h4 {text-transform: uppercase;font-size: 22px;}}#c4602.component_ContentDisplay_Content {
padding: 0;  } #c4602 table{padding-bottom: 10px;}#c4602 h4{text-transform: uppercase;}#c4602 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c4602 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c4602 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c4602 h4 br {display: none;}#c4602 h4 {text-transform: uppercase;font-size: 22px;}}#c4603.component_ContentDisplay_Content {
padding: 0;  } #c4603 table{padding-bottom: 10px;}#c4603 h4{text-transform: uppercase;}#c4603 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c4603 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c4603 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c4603 h4 br {display: none;}#c4603 h4 {text-transform: uppercase;font-size: 22px;}}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c4373.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c4464.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4465.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4466.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4467.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4468.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4469.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4470.component_Layout_Table {
margin: 0px; padding: 0;  } #c4471.component_Layout_Table {
margin: 0px; padding: 0;  } #c4472.component_Layout_Table {
margin: 0px; padding: 0;  } #c4473.component_Layout_Table {
margin: 0px; padding: 0;  } #c4474.component_Layout_Table {
margin: 0px; padding: 0;  } #c4475.component_Layout_Table {
margin: 0px; padding: 0;  } #c4476.component_Layout_Table {
margin: 0px; padding: 0;  } #c4477.component_Layout_Table {
margin: 0px; padding: 0;  } #c4478.component_Layout_Table {
margin: 0px; padding: 0;  } #c4479.component_Layout_Table {
margin: 0px; padding: 0;  } #c4480.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4481.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4482.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4483.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4483
{
padding:0px;
}
#c4483 .component_ContentDisplay_Content
{
padding:0px ;
}
#c4483 tr.r4 .plain_content a
{
font:bold 11px arial;
}
#c4483 tr.r4 td{padding-top:5px;} #c4484.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4485.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4486.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4487.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4501.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4501 >table
{
padding:20px 20px 14px;
background:rgba(10,50,74 ,0.76);
width:938px;
margin-left:24px;
}
#c4501 .component_ContentDisplay_Content
{
padding:0px;
}
#c4501 h1
{
margin:0px;
color:#fff; font-size:29px; padding-left:0px;
line-height:109%;
} #c4502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4502
{
position:relative;
}
#c4504.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c4504.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
max-width: 1280px;
left: 0;
margin: 0 auto;
}
#c4504 > table,
#c4504 > table tr td
{
vertical-align: bottom;
height: 100% !important;
}
#c4504 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 768px) {
div#c4504.component_Layout_Table {
position: relative;
}
div#c4504.component_Layout_Table {
position: relative;
background: rgba(0, 58, 98, 1);
text-align: center;
}
}
#c4506.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4506
{
position:relative;
}
#c4511.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4511
{
position:relative;
}
#c4514.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4514
{
position:relative;
}
#c4515.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4515
{
position:relative;
}
#c4518.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4518
{
position:relative;
}
#c4521.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4521
{
position:relative;
}
#c4524.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c4524.component_Layout_Table
{
margin-top: 0;
}
@media screen and (max-width: 1300px) {
div#c4524.component_Layout_Table {
margin-top: 0;
padding: 20px 10px;
box-sizing: border-box;
}
} #c4525.component_Layout_Table {
margin: 0px; padding: 45px 0;  } #c4525{position:relative;z-index: 1;}#c4525>table{margin: 0 auto;}#c4525>table>tbody>tr>td.ltc{background: #fff;}@media screen and (max-width: 1300px) {#c4525>table{margin: 0 auto;width: 100%;}div#c4525.component_Layout_Table {padding: 0;}}@media screen and (max-width: 1024px) {#c4525>table>tbody>tr>td {display: block;width: 100% !important;max-width: 902px;margin: 0 auto;}}#c4538.component_Layout_Table {
margin: 0px; padding: 0;  } div#c4538.component_Layout_Table{margin-top: 20px;}#c4545.component_Layout_Table {
margin: 0px; padding: 0;  } #c4549.component_Layout_Table {
margin: 0px; padding: 0;  } #c4553.component_Layout_Table {
margin: 0px; padding: 0;  } #c4560.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c4560.component_Layout_Table{padding: 30px 20px 20px;}#c4563.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c4563.component_Layout_Table{padding: 30px 20px 20px;}#c4566.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c4566.component_Layout_Table
{
padding: 30px 20px 20px;
}
#c4569.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c4569.component_Layout_Table
{
padding: 30px 17px 20px;
}
#c4573.component_Layout_Table {
background: #fff;
margin: 0px; padding: 55px 0;  } #c4573>table{margin: 0 auto;}#c4573>table>tbody>tr>td.c1{padding-right: 30px;}@media screen and (max-width: 1300px) {#c4573>table{width: 100%;padding-left: 10px;padding-right: 10px;box-sizing: border-box;}div#c4573.component_Layout_Table {padding: 30px 0;}}@media screen and (max-width: 968px) {#c4573>table>tbody>tr>td {padding: 0 10px !important;display: block;width: 100% !important;max-width: 640px;margin: 0 auto;}#c4573>table>tbody,#c4573>table{display: block;}#c4573>table>tbody>tr {width: 100%;display: box !important;display: -moz-box !important;display: -webkit-box !important;display: -ms-flexbox !important;box-orient: vertical;-moz-box-orient: vertical;-webkit-box-orient: vertical;-ms-flex-direction: column;}#c4573>table>tbody>tr>td.c1{display: block;-webkit-box-ordinal-group: 2;-moz-box-ordinal-group: 2;-ms-flex-order: 2;box-ordinal-group: 2;}#c4573>table>tbody>tr>td.c2{display: block;text-align:center;padding-bottom: 15px !important;-webkit-box-ordinal-group: 1;-moz-box-ordinal-group: 1;-ms-flex-order: 1;box-ordinal-group: 1;}}#c4574.component_Layout_Table {
background: #ebebeb;
margin: 0px; padding: 55px 0;  } #c4574>table
{
margin: 0 auto;
}
#c4574>table>tbody>tr>td.c2
{
padding-left: 30px;
}
@media screen and (max-width: 1300px) {
#c4574>table
{
width: 100%;
padding-left: 10px;
padding-right: 10px;
box-sizing: border-box;
}
div#c4574.component_Layout_Table {
padding: 30px 0;
}
}
@media screen and (max-width: 968px) {
#c4574>table>tbody>tr>td {
padding: 10px !important;
display: block;
width: 100% !important;
max-width: 640px;
margin: 0 auto;
}
}
#c4575.component_Layout_Table {
background: #fff;
margin: 0px; padding: 55px 0;  } #c4575>table
{
margin: 0 auto;
}
#c4575>table>tbody>tr>td.c1
{
padding-right: 30px;
}
@media screen and (max-width: 1300px) {
#c4575>table
{
width: 100%;
padding-left: 10px;
padding-right: 10px;
box-sizing: border-box;
}
div#c4575.component_Layout_Table {
padding: 30px 0;
}
}
@media screen and (max-width: 968px) {
#c4575>table>tbody>tr>td {
padding: 0 10px !important;
display: block;
width: 100% !important;
max-width: 640px;
margin: 0 auto;
}
#c4575>table>tbody,
#c4575>table
{
display: block;
}
#c4575>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c4575>table>tbody>tr>td.c1{
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c4575>table>tbody>tr>td.c2{
display: block;
text-align:center;
padding-bottom: 15px !important;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
}
#c4578.component_Layout_Table {
margin: 0px; padding: 60px 0;  } #c4578.component_Layout_Table
{
background: url(/site/crown/images/basic_theme/bgbg_02.jpg) no-repeat center center;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
}
#c4578>table {margin: 0 auto; }
@media screen and (max-width: 1300px) {
#c4578>table {width: 100%; }
div#c4578.component_Layout_Table {
padding: 20px 10px;
background: none #003a62;
}
}
#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/crown/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/crown/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/crown/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/crown/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/crown/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/crown/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/crown/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/crown/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c4490.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } #c4490 >div a.ws_next,#c4490 >div a.ws_prev{height: 60px!important;}#c4490 >div{padding-bottom:20px;}#c4490 .ws_bullets{top:auto!important;left:0px;right:0px;}#c4490 div.ws_bullets > div {text-align: center!important;float: none!important;}#c4490 div.ws_bullets > div a {float: none!important;display: inline-block;} #blog h1 {
margin-bottom: 0;
}
#blog h1 a {
font: inherit;
color: inherit;
text-decoration: none;
}
#blog h1 a:hover {
text-decoration: underline;
}
#blog p.blog_author {
margin-top: -2px;
color: #999;
}
#blog div.post {
margin-bottom: 20px;
}
#blog div#post_tags {
margin-top: 10px;
}
.component_ContentDisplay_BlogSummary {
margin: 0; margin: 0; padding: 8px 14px;  } .blog_summary h2 {color: #C02B22!important;} #c4498.component_ContentDisplay_BlogSummary {
 } .blog_summary h2 {color: #C02B22!important;} 
